On 8 Sep 2005, at 05:33, Dennis Allison wrote:


I have been running Zope 2.7.6 with Python 2.4.1 without problems for
several months now.

I think you're missing the point here. "I've been doing X and see no problems" is what you are doing, but Jim is going to do the security audit that is necessary to make Python 2.4 the recommended platform. Something "seeming to work OK" doesn't imply production-readiness.

jens

_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - http://mail.zope.org/mailman/listinfo/zope-announce
http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to